Bug 735223 - SME Review Virt Admin Guide, chapter 15
Summary: SME Review Virt Admin Guide, chapter 15
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 20:19 UTC by Don Dutile (Red Hat)
Modified: 2015-04-07 03:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 00:51:21 UTC
Target Upstream Version:


Attachments (Terms of Use)
guest-rhel6-64 dumpxml output (1.71 KB, text/xml)
2011-09-01 20:19 UTC, Don Dutile (Red Hat)
no flags Details

Description Don Dutile (Red Hat) 2011-09-01 20:19:47 UTC
Created attachment 521096 [details]
guest-rhel6-64 dumpxml output

Description of problem:
SME review of 8/11/11 doc version, chapter 15 found these errors and/or needed corrections:

chapter 15
     a) virsh dumpxml example
        -- should provide RHEL6 guest dumpxml (like guest1-rhel6-64)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
attaching guest1-rhel6-64 dumpxml output


Note You need to log in before you can comment on or make changes to this bug.